em {
font-style: normal;
font-weight: bold;
color: #cc0000;
}

td {
font-size: 16px;
}

th {
font-size: 16px;
}

td.photos {
text-align: center;
}


table.program {
border-collapse:collapse;
border:solid 1px #CCCCCC;
}

th.program {
background-color:#EEEEEE;
border:solid 1px #CCCCCC;
}

td.time {
text-align:center;
background-color:#EEEEEE;
border:solid 1px #CCCCCC;
}

td.title {
text-align:center;
border:solid 1px #CCCCCC;
}

div.body {
  width: 700px;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 16px;
  line-height: 150%;
  padding-top: 15px;
  padding-left: 15px;
}

h1 {
  border: solid 2px;
  font-size: 24px;
  text-align: center;
  padding: 3px;
}

h2 {
  border-bottom: solid 2px;
  font-size: 20px;
  padding-bottom: 1px;
  padding-left: 5px;
}

a {
  font-size: 16px;
  font-weight: bold;
  color:#000000;
}

a.guide {
  display: block;
  width: 200px;
  padding-left: 24px;
  background: url(img/arrow.gif) no-repeat 4px center;
}

ul{
  list-style-image:url(img/icon-1.gif);
}

pre {
  padding:3px;
  border:solid 1px #CCCCCC;
}